export declare const MESSAGES_QUERY: import("graphql").DocumentNode;
export interface MessageThreadProps {
    conversationId?: string;
    viewerId?: string;
}
export declare function MessageThread({ conversationId, viewerId, }: MessageThreadProps): import("react/jsx-runtime").JSX.Element;
